lastAccountName: TANK_TANK_TANK
timestamps:
  login: 1551018608566
  logout: 1551018656418
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1287.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1277.1473963071546
  y: 77.0
  z: 1289.5854332340257
  yaw: -109.32193
  pitch: 7.036325
